
	nav.navMenu ul{
		top: 116px;
	}


/* EMERGENCY NOTIFICATION */

.sitewideAlertPopupInner {
    background-color: #AF272F;
    color: #fff;
    padding: 5px 10px 5px 10px;
    display: grid;
    vertical-align: middle;
    align-items: center;
    position: relative;
    z-index: 99999;
    width: 100%;
}
.sitewideAlertPopupInner div,
.sitewideAlertPopupInner p,
.sitewideAlertPopupInner a {
	color:#FFF
}

.sitewideAlertPopupInner p {
	font-size: 14px !important;
}
.sitewideAlertPopupInner .alert-icon,
.sitewideAlertPopupInner .alertPopupContent,
.sitewideAlertPopupInner .sitewideAlertPopupCloseBtn {
    margin: 5px;
}
.sitewideAlertPopupInner .alert-icon {
    grid-column: 1;
}
.sitewideAlertPopupInner .alert-icon i {
    font-size: 25px;
}
.sitewideAlertPopupInner .alertPopupContent {
    grid-column: 2;
    text-align: center;
}
.sitewideAlertPopupInner .sitewideAlertPopupCloseBtn {
    grid-column: 3;
    font-size: 125%;
    text-decoration: none !important;
    text-align: right;
}
header#header {
	position: relative;
}
#bodyContent {
	padding-top: 0;
}